body{
  background-color: rgba(0, 0, 0, 0.906);
  margin: 0;
  padding: 0;
  height: 100vh;
}
img{
  width: 400px;
  padding: 50px;
}
.contaienr-404{
  height: 100vh;
}
h1{
  color: #fff;
  font-size: 20px;
  padding: 30px;
}
button{
  padding: 16px 32px;
  cursor: pointer;
  border-radius: 10px;
  border: none;
  background: black;
  font-size: 20px; 
  font-weight: bold;
  position: relative;
  color: black;
} 
button::before{
  content:"";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    45deg,
  red, blue, deeppink, blue, 
   red, blue, deeppink, blue);
   background-size: 800%;
   border-radius: 10px;
   filter: blur(8px);
   animation: glowing 20s linear infinite;
}
@keyframes glowing{
  0%{
    background-position: 0 0;
  }
50%{
  background-position: 400%;
}
100%{
  background-color: 0 0;
}

}